Ubuntu Security Notice USN-5089-1

Ubuntu Security Notice 5089-1 – The ca-certificates package contained a CA certificate that will expire on 2021-09-30 and will cause connectivity issues. This update removes the “DST Root CA X3” CA.

Leave a comment